-- stick
--[[minetest.clear_craft({ output = "default:stick" })
minetest.register_craft(
	{
		output = "default:stick 4",
		recipe = {
			{"group:wood"},
		}
	})
]]

-- Tools
minetest.register_craft(
	{ output = 'nalc_default:pick_gold',
	  recipe = {
		  {'default:gold_ingot', 'default:gold_ingot', 'default:gold_ingot'},
		  {'', 'group:stick', ''},
		  {'', 'group:stick', ''},
	  }
	})

minetest.register_craft(
	{ output = 'nalc_default:shovel_gold',
	  recipe = {
		  {'default:gold_ingot'},
		  {'group:stick'},
		  {'group:stick'},
	  }
	})

minetest.register_craft(
	{ output = "nalc_default:axe_gold",
	  recipe = {
		  {"default:gold_ingot", "default:gold_ingot"},
		  {"default:gold_ingot", "group:stick"},
		  {"", "group:stick"},
	  }
	})

minetest.register_craft(
	{ output = "nalc_default:sword_gold",
	  recipe = {
		  {"default:gold_ingot"},
		  {"default:gold_ingot"},
		  {"group:stick"},
	  }
	})

minetest.register_craft(
	{ output = "default:cactus 2",
	  recipe = {
		  {"nalc_default:cactus_spiky", "nalc_default:cactus_spiky"},
	  },
	})

minetest.register_craft(
	{ output = "nalc_default:cactus_spiky 2",
	  recipe = {
		  {"default:cactus", "default:cactus"},
	  },
	})

minetest.register_craft(
	{ output = "nalc_default:ladder_obsidian 4",
	  recipe = {
		  {"default:obsidianbrick", "", "default:obsidianbrick"},
		  {"default:obsidianbrick", "default:obsidianbrick", "default:obsidianbrick"},
		  {"default:obsidianbrick", "", "default:obsidianbrick"}
	  }
	})

minetest.register_craft(
	{
		output = "default:desert_sand",
		recipe = {
			{"default:sand"}
		}
	})

minetest.register_craft(
	{
		output = "default:sand",
		recipe = {
			{"default:gravel"}
		}
	})

minetest.register_craft(
	{
		output = "default:dirt 4",
		type = "shapeless",
		recipe = {"default:gravel", "default:gravel", "default:gravel", "default:gravel"}
	})

minetest.register_craft(
	{
		output = "default:gravel",
		recipe = {
			{"default:cobble"}
		}
	})

minetest.register_craft(
	{
		output = "default:desert_stone",
		type = "cooking",
		recipe = "default:desert_sandstone"
	})
